/* Localized versions of Info.plist keys */

CFBundleName = "Cyberduck Spotlight Importer";
CFBundleShortVersionString = "Version *version*";
CFBundleGetInfoString = "Cyberduck Spotlight Importer *version* (*revision*), Copyright 2005 David V. Kocher.";
NSHumanReadableCopyright = "Copyright 2005 David V. Kocher\nhttp://cyberduck.ch";